» Ubuntu » Pakiety » lucid (10.04LTS) » gnome » zenity
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: zenity  ]

Pakiet: zenity (2.30.0-0ubuntu1)

Odnośniki dla zenity

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego zenity:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ross Burton
  • Andrea Veri
  • Debian GNOME Maintainers (Archiwum e-mail)
  • Josselin Mouette

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Display graphical dialog boxes from shell scripts

Zenity allows you to display GTK+ dialogs from shell scripts; it is a rewrite of the `gdialog' command from GNOME 1.

Zenity includes a gdialog wrapper script so that it can be used with legacy scripts.

Inne pakiety związane z zenity

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libglib2.0-0 (>= 2.23.5)
    The GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.16.0)
    The GTK+ graphical user interface library
  • dep: libnotify1 (>= 0.4.5)
    sends desktop notifications to a notification daemon
  • dep: libnotify1-gtk2.10
    pakiet wirtualny udostępniany przez libnotify1
  • dep: libx11-6 (>= 0)
    X11 client-side library

Pobieranie zenity

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 280,1 KiB5 716,0 KiB [lista plików]
i386 277,2 KiB5 704,0 KiB [lista plików]